Properties Methods Events Direct Link

    Error
      Store.Error

# Class Ext.data.Store.Error

Package: | Ext.data
Defined In: | Store.js
Class: | Store.Error
Extends: | Error

Store Error extension.

## Public Properties

This class has no public properties.

## Public Methods

Method | Defined By
--- | ---

getMessage() : String
getMessage
getMessage
Parameters:

- None.

Returns:

- `String`

Error

getName() : String
getName
getName
Parameters:

- None.

Returns:

- `String`

Error

toJson() : String
toJson
toJson
Parameters:

- None.

Returns:

- `String`

Error

## Public Events

This class has no public events.